Subject: Lead -singing waiters
From: Pankaj Sharma <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 29 Apr 2015 14:08:49 +0530 (IST)

Date: 29/04/2015 

Time: 9.02am 

Operator name: Peter 

Client ID: The Best Singing Waiters 

Chat ID: NNSKE50OBD 

Name: Jen 

Phone: 07799 290075 

Customer type: Quotation request 

Occasion: Wedding 

Date of Event: 16th Jan 2016 

Expected No. of Guests: 80 

Venue: Dalhousie Castle, Scotland 

Comments: Client would like to know your availability on 16th Jan 2016 and also would like a quote for her wedding . This is not her personal contact number so please get in touch as soon as possible. Further details are contained in the chat transcript. 

Chat Transcript: 

· Peter 

Hello, thanks for visiting Singing Waiters. How can we help you? 

· Visitor 

Hello, my fiancé and I are getting married on 16 January 2016 at Dalhousie Castle in Scotland. We have 2 questions: 1. Are you free to perform? 2. What price do you charge? Many thanks Jen 

· Peter 

Congratulations Jen! 

· For availability I have to check with my team member. 
There are three main options that people tend to go with but we can scale up or scale down to fit with your requirements, so it really depends on those before we can work out a price for you. 

· May I take you details and ask one of my colleagues to give you a call? 

· Visitor 

Normally, this would not be a problem, but I have a problem with my mobile at the moment. I cannot accept any calls (my screen is broken!). Could you e-mail some options? 

· We will have around 80 guests and would like a show during the wedding breakfast only. 

· I am guessing that 2 singers would be enough? 

· Peter 

Could you provide any other number which we can get through to you? 

· To give you a meaningful quote we really do need to discuss the details of your event with you over the phone. 

· Visitor 

Do you know when the call would be? 

· Peter 

We can call you whenever it suits you. 

· Visitor 

I will call the Glasgow number later today. 

· Thanks for your help. 

· Peter 

You can surely call them. But to ensure you get the best service, it's better if I take your details and ask one of my colleagues to call you at your convenience. 

· Are we still connected? 

· Visitor 

Yes, back again. I have a new plan....you can contact me on 07799 290075 this morning. Please note that this is not my contact number and will only be useful for this call. thanks! 

· Peter 

That's great, I'll have someone call you as soon as possible. 

· Visitor closed the chat. · What did you think of this live chat? very useful